.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.m1{transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);-ms-transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);-webkit-transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._9{width:99.996000px;}
._0{width:112.701600px;}
._8{width:186.726000px;}
._1{width:195.066000px;}
._7{width:200.106000px;}
._d{width:211.746000px;}
._4{width:220.056000px;}
._b{width:246.756000px;}
._5{width:250.056000px;}
._c{width:251.766000px;}
._a{width:275.076000px;}
._6{width:283.416000px;}
._2{width:285.066000px;}
._3{width:290.076000px;}
._10{width:500.458000px;}
._f{width:688.918000px;}
._e{width:767.248000px;}
.fc2{color:rgb(51,51,51);}
.fc3{color:rgb(204,51,0);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs5{font-size:27.200000px;}
.fs4{font-size:30.000000px;}
.fs0{font-size:32.800000px;}
.fs3{font-size:42.000000px;}
.fs1{font-size:48.000000px;}
.fs2{font-size:114.000000px;}
.y23{bottom:228.023216px;}
.y0{bottom:249.727859px;}
.y22{bottom:277.336037px;}
.y21{bottom:308.498219px;}
.y20{bottom:339.660402px;}
.y1f{bottom:379.208944px;}
.y1e{bottom:421.400907px;}
.y1d{bottom:452.563090px;}
.y1c{bottom:483.725272px;}
.y1b{bottom:514.887455px;}
.y1a{bottom:546.049637px;}
.y19{bottom:577.211820px;}
.y18{bottom:608.374002px;}
.y17{bottom:625.082482px;}
.y16{bottom:656.244665px;}
.y15{bottom:687.406847px;}
.y14{bottom:704.115327px;}
.y13{bottom:735.277510px;}
.y12{bottom:751.985990px;}
.y11{bottom:783.148172px;}
.y10{bottom:799.856652px;}
.yf{bottom:831.018835px;}
.ye{bottom:847.727315px;}
.yd{bottom:878.889497px;}
.yc{bottom:910.051680px;}
.yb{bottom:937.555470px;}
.ya{bottom:994.750376px;}
.y9{bottom:1013.130668px;}
.y8{bottom:1031.509354px;}
.y7{bottom:1049.888039px;}
.y6{bottom:1068.268331px;}
.y5{bottom:1086.647017px;}
.y4{bottom:1120.089672px;}
.y3{bottom:1157.640391px;}
.y2{bottom:1227.514407px;}
.y1{bottom:1233.718257px;}
.h7{height:25.921600px;}
.h6{height:28.590000px;}
.h2{height:31.258400px;}
.h5{height:41.118000px;}
.h3{height:46.992000px;}
.h4{height:111.606000px;}
.h1{height:1075.997850px;}
.h0{height:1352.047507px;}
.w1{width:837.511759px;}
.w0{width:956.000000px;}
.x0{left:59.420777px;}
.x1{left:67.852103px;}
.x4{left:72.670004px;}
.x5{left:81.101330px;}
.x7{left:105.190835px;}
.x8{left:139.677369px;}
.x6{left:229.025339px;}
.x2{left:542.463513px;}
.x3{left:803.450806px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._9{width:83.020389pt;}
._0{width:93.569049pt;}
._8{width:155.026853pt;}
._1{width:161.951030pt;}
._7{width:166.135425pt;}
._d{width:175.799385pt;}
._4{width:182.698655pt;}
._b{width:204.865986pt;}
._5{width:207.605768pt;}
._c{width:209.025473pt;}
._a{width:228.378300pt;}
._6{width:235.302478pt;}
._2{width:236.672369pt;}
._3{width:240.831857pt;}
._10{width:415.498798pt;}
._f{width:571.965282pt;}
._e{width:636.997754pt;}
.fs5{font-size:22.582449pt;}
.fs4{font-size:24.907113pt;}
.fs0{font-size:27.231777pt;}
.fs3{font-size:34.869958pt;}
.fs1{font-size:39.851381pt;}
.fs2{font-size:94.647029pt;}
.y23{bottom:189.313333pt;}
.y0{bottom:207.333333pt;}
.y22{bottom:230.254667pt;}
.y21{bottom:256.126667pt;}
.y20{bottom:281.998667pt;}
.y1f{bottom:314.833333pt;}
.y1e{bottom:349.862667pt;}
.y1d{bottom:375.734667pt;}
.y1c{bottom:401.606667pt;}
.y1b{bottom:427.478667pt;}
.y1a{bottom:453.350667pt;}
.y19{bottom:479.222667pt;}
.y18{bottom:505.094667pt;}
.y17{bottom:518.966667pt;}
.y16{bottom:544.838667pt;}
.y15{bottom:570.710667pt;}
.y14{bottom:584.582667pt;}
.y13{bottom:610.454667pt;}
.y12{bottom:624.326667pt;}
.y11{bottom:650.198667pt;}
.y10{bottom:664.070667pt;}
.yf{bottom:689.942667pt;}
.ye{bottom:703.814667pt;}
.yd{bottom:729.686667pt;}
.yc{bottom:755.558667pt;}
.yb{bottom:778.393333pt;}
.ya{bottom:825.878667pt;}
.y9{bottom:841.138667pt;}
.y8{bottom:856.397333pt;}
.y7{bottom:871.656000pt;}
.y6{bottom:886.916000pt;}
.y5{bottom:902.174667pt;}
.y4{bottom:929.940000pt;}
.y3{bottom:961.116000pt;}
.y2{bottom:1019.128000pt;}
.y1{bottom:1024.278667pt;}
.h7{height:21.521074pt;}
.h6{height:23.736479pt;}
.h2{height:25.951883pt;}
.h5{height:34.137689pt;}
.h3{height:39.014502pt;}
.h4{height:92.659442pt;}
.h1{height:893.333333pt;}
.h0{height:1122.520000pt;}
.w1{width:695.333333pt;}
.w0{width:793.706667pt;}
.x0{left:49.333333pt;}
.x1{left:56.333333pt;}
.x4{left:60.333333pt;}
.x5{left:67.333333pt;}
.x7{left:87.333333pt;}
.x8{left:115.965333pt;}
.x6{left:190.145333pt;}
.x2{left:450.373333pt;}
.x3{left:667.054667pt;}
}
